[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#571953: linux-base: fails to install

Package: linux-base
Version: 2.6.33-1~experimental.1
Severity: important

Setting up linux-base (2.6.33-1~experimental.1) ...
Error setting debconf question linux-base/disk-id-convert-auto:
"linux-base/disk-id-convert-auto" doesn't exist at
/var/lib/dpkg/info/linux-base.postinst line 1384, <STDIN> line 2.
dpkg: error processing linux-base (--configure):
 subprocess post-installation script returned error exit status 9
dpkg: dependency problems prevent configuration of
 linux-image-2.6.33-2-686 depends on linux-base (>= 2.6.33); however:
  Package linux-base is not configured yet.
dpkg: error processing linux-image-2.6.33-2-686 (--configure):
 dependency problems - leaving unconfigured

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (900, 'stable'), (700, 'testing'), (500, 'unstable'), (110, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.33-rc6 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-base depends on:
ii  libapt-pkg-perl               0.1.22+b1  Perl interface to libapt-pkg

linux-base recommends no packages.

linux-base suggests no packages.

-- no debconf information

Reply to: